.elementor-kit-5 {
  --e-global-color-primary: #1C1C1C;
  --e-global-color-secondary: #fbf0f0;
  --e-global-color-text: #6D6C6C;
  --e-global-color-accent: #063879;
  --e-global-color-9e5ed57: #A69EA5;
  --e-global-color-3976a2b: #000000AB;
  --e-global-color-317364d: #da251c;
  --e-global-color-115016f: #000000;
  --e-global-color-668d481: #F9F9F9;
  --e-global-color-166e853: #FFFFFF70;
  --e-global-color-d746baa: #FFFFFF00;
  --e-global-color-af3adde: #362F35;
  --e-global-color-3e8a9ab: #EBEBEB;
  --e-global-color-df87cf6: #362F35;
  --e-global-color-aad819a: #FFFFFF1C;
  --e-global-typography-primary-font-family: Poppins;
  --e-global-typography-primary-font-weight: 700;
  --e-global-typography-primary-text-decoration: none;
  --e-global-typography-primary-line-height: 1.1em;
  --e-global-typography-secondary-font-family: Poppins;
  --e-global-typography-secondary-font-weight: 700;
  --e-global-typography-secondary-text-decoration: none;
  --e-global-typography-secondary-line-height: 1.2em;
  --e-global-typography-text-font-family: Poppins;
  --e-global-typography-text-font-size: 16px;
  --e-global-typography-text-font-weight: 500;
  --e-global-typography-text-text-decoration: none;
  --e-global-typography-text-line-height: 1.5em;
  --e-global-typography-accent-font-family: Poppins;
  --e-global-typography-accent-font-size: 18px;
  --e-global-typography-accent-font-weight: 700;
  --e-global-typography-accent-text-decoration: none;
  --e-global-typography-accent-line-height: 1.1em;
  --e-global-typography-637fe91-font-family: Poppins;
  --e-global-typography-637fe91-font-size: 70px;
  --e-global-typography-637fe91-font-weight: 700;
  --e-global-typography-637fe91-text-decoration: none;
  --e-global-typography-637fe91-line-height: 1.2em;
  --e-global-typography-54c6b7b-font-family: Poppins;
  --e-global-typography-54c6b7b-font-size: 46px;
  --e-global-typography-54c6b7b-font-weight: 700;
  --e-global-typography-54c6b7b-text-decoration: none;
  --e-global-typography-54c6b7b-line-height: 1.2em;
  --e-global-typography-eb51cdb-font-size: 20px;
  --e-global-typography-eb51cdb-font-weight: 700;
  --e-global-typography-eb51cdb-text-decoration: none;
  --e-global-typography-eb51cdb-line-height: 1.5em;
  --e-global-typography-7e3f378-font-family: Poppins;
  --e-global-typography-7e3f378-font-size: 18px;
  --e-global-typography-7e3f378-font-weight: 600;
  --e-global-typography-7e3f378-text-decoration: none;
  --e-global-typography-7e3f378-line-height: 1.5em;
  --e-global-typography-b8b5285-font-family: Poppins;
  --e-global-typography-b8b5285-font-size: 16px;
  --e-global-typography-b8b5285-font-weight: 500;
  --e-global-typography-b8b5285-text-decoration: none;
  --e-global-typography-b8b5285-line-height: 1.5em;
  --e-global-typography-3bd8bff-font-family: Poppins;
  --e-global-typography-3bd8bff-font-size: 14px;
  --e-global-typography-3bd8bff-font-weight: 500;
  --e-global-typography-3bd8bff-text-decoration: none;
  --e-global-typography-3bd8bff-line-height: 1.5em;
  --e-global-typography-cecf85c-font-family: Poppins;
  --e-global-typography-cecf85c-font-size: 94px;
  --e-global-typography-cecf85c-font-weight: 700;
  --e-global-typography-cecf85c-text-decoration: none;
  --e-global-typography-cecf85c-line-height: 1.1em;
  --e-global-typography-fd81c3c-font-family: Poppins;
  --e-global-typography-fd81c3c-font-size: 20px;
  --e-global-typography-fd81c3c-font-weight: 500;
  --e-global-typography-fd81c3c-text-decoration: none;
  --e-global-typography-fd81c3c-line-height: 1.5em;
  --e-global-typography-1e8a368-font-family: Poppins;
  --e-global-typography-1e8a368-font-size: 16px;
  --e-global-typography-1e8a368-font-weight: 600;
  --e-global-typography-1e8a368-text-decoration: none;
  --e-global-typography-1e8a368-line-height: 1.1em;
  --e-global-typography-9dd460c-font-size: 20px;
  --e-global-typography-9dd460c-font-weight: 600;
  --e-global-typography-9dd460c-text-decoration: none;
  --e-global-typography-9dd460c-line-height: 1.1em;
  --e-global-typography-9dd460c-letter-spacing: 0em;
  --e-global-typography-54b681e-font-family: Poppins;
  --e-global-typography-54b681e-font-size: 18px;
  --e-global-typography-54b681e-font-weight: 700;
  --e-global-typography-54b681e-text-decoration: none;
  --e-global-typography-54b681e-line-height: 1.1em;
  --e-global-typography-54b681e-letter-spacing: 0.5px;
  --e-global-typography-d8c1098-font-family: Poppins;
  --e-global-typography-d8c1098-font-size: 28px;
  --e-global-typography-d8c1098-font-weight: 700;
  --e-global-typography-d8c1098-text-decoration: none;
  --e-global-typography-d8c1098-line-height: 1.2em;

}
.elementor-kit-5 a {
  color: var(--e-global-color-accent);
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);

  text-decoration: var(--e-global-typography-accent-text-decoration);
  line-height: var(--e-global-typography-accent-line-height);
}
.elementor-kit-5 a:hover {
  color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);

  text-decoration: var(--e-global-typography-accent-text-decoration);
  line-height: var(--e-global-typography-accent-line-height);
}
.elementor-kit-5 h1 {
  color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-637fe91-font-family), Sans-serif;
  font-size: var(--e-global-typography-637fe91-font-size);
  font-weight: var(--e-global-typography-637fe91-font-weight);
  text-decoration: var(--e-global-typography-637fe91-text-decoration);
  line-height: var(--e-global-typography-637fe91-line-height);
  letter-spacing: var(--e-global-typography-637fe91-letter-spacing);
  word-spacing: var(--e-global-typography-637fe91-word-spacing);
}

.elementor-kit-5 h3 {
  color: var(--e-global-color-primary);
  font-size: var(--e-global-typography-eb51cdb-font-size);
  font-weight: var(--e-global-typography-eb51cdb-font-weight);
  text-decoration: var(--e-global-typography-eb51cdb-text-decoration);
  line-height: var(--e-global-typography-eb51cdb-line-height);
  letter-spacing: var(--e-global-typography-eb51cdb-letter-spacing);
  word-spacing: var(--e-global-typography-eb51cdb-word-spacing);
}
.elementor-kit-5 h4 {
  color: var(--e-global-color-primary);

  font-size: var(--e-global-typography-7e3f378-font-size);

  text-decoration: var(--e-global-typography-7e3f378-text-decoration);
  line-height: var(--e-global-typography-7e3f378-line-height);

}
.elementor-kit-5 h5 {
  color: var(--e-global-color-text);

  font-size: var(--e-global-typography-b8b5285-font-size);

  text-decoration: var(--e-global-typography-b8b5285-text-decoration);
  line-height: var(--e-global-typography-b8b5285-line-height);

}
.elementor-kit-5 h6 {
  color: var(--e-global-color-9e5ed57);
  font-family: var(--e-global-typography-3bd8bff-font-family), Sans-serif;
  font-size: var(--e-global-typography-3bd8bff-font-size);
  font-weight: var(--e-global-typography-3bd8bff-font-weight);
  text-decoration: var(--e-global-typography-3bd8bff-text-decoration);
  line-height: var(--e-global-typography-3bd8bff-line-height);
  letter-spacing: var(--e-global-typography-3bd8bff-letter-spacing);
  word-spacing: var(--e-global-typography-3bd8bff-word-spacing);
}
.elementor-kit-5 button, .elementor-kit-5 input[type="button"], .elementor-kit-5 input[type="submit"], .elementor-kit-5 .elementor-button {
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);

  text-decoration: var(--e-global-typography-accent-text-decoration);
  line-height: var(--e-global-typography-accent-line-height);
  color: var(--e-global-color-secondary);
  background-color: var(--e-global-color-accent);
  border-radius: 30px 30px 30px 30px;
  padding: 18px 30px 18px 30px;
}
.elementor-kit-5 button:hover, .elementor-kit-5 button:focus, .elementor-kit-5 input[type="button"]:hover, .elementor-kit-5 input[type="button"]:focus, .elementor-kit-5 input[type="submit"]:hover, .elementor-kit-5 input[type="submit"]:focus, .elementor-kit-5 .elementor-button:hover, .elementor-kit-5 .elementor-button:focus {
  color: var(--e-global-color-secondary);
  background-color: var(--e-global-color-166e853);
  border-radius: 30px 30px 30px 30px;
}


.elementor-widget:not(:last-child) {
  margin-bottom: 20px;
}
.elementor-element {


}
  {}
h1.entry-title {
  display: var(--page-title-display);
}
.site-header {
  padding-right: 0px;
  padding-left: 0px;
}
@media(max-width:1366px) {
  .elementor-kit-5 {
    --e-global-typography-text-font-size: 16px;
    --e-global-typography-text-line-height: 1.5em;
    --e-global-typography-accent-font-size: 16px;
    --e-global-typography-accent-line-height: 1.1em;
    --e-global-typography-637fe91-font-size: 50px;
    --e-global-typography-637fe91-line-height: 1.5em;
    --e-global-typography-54c6b7b-font-size: 38px;
    --e-global-typography-54c6b7b-line-height: 1.2em;
    --e-global-typography-eb51cdb-font-size: 22px;
    --e-global-typography-eb51cdb-line-height: 1.5em;
    --e-global-typography-7e3f378-font-size: 18px;
    --e-global-typography-b8b5285-font-size: 16px;
    --e-global-typography-b8b5285-line-height: 1.5em;
    --e-global-typography-3bd8bff-font-size: 14px;
    --e-global-typography-3bd8bff-line-height: 1.5em;
    --e-global-typography-cecf85c-font-size: 60px;
    --e-global-typography-cecf85c-line-height: 1.2em;
    --e-global-typography-fd81c3c-font-size: 16px;
    --e-global-typography-fd81c3c-line-height: 1.5em;
    --e-global-typography-1e8a368-font-size: 14px;
    --e-global-typography-9dd460c-font-size: 16px;
    --e-global-typography-54b681e-font-size: 14px;
    --e-global-typography-54b681e-line-height: 1.1em;
    --e-global-typography-d8c1098-font-size: 24px;
    --e-global-typography-d8c1098-line-height: 1.5em;
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }
  .elementor-kit-5 a {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }
  .elementor-kit-5 a:hover {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }
  .elementor-kit-5 h1 {
    font-size: var(--e-global-typography-637fe91-font-size);
    line-height: var(--e-global-typography-637fe91-line-height);
    letter-spacing: var(--e-global-typography-637fe91-letter-spacing);
    word-spacing: var(--e-global-typography-637fe91-word-spacing);
  }
  .elementor-kit-5 h2 {
    font-size: var(--e-global-typography-54c6b7b-font-size);
    line-height: var(--e-global-typography-54c6b7b-line-height);
    letter-spacing: var(--e-global-typography-54c6b7b-letter-spacing);
    word-spacing: var(--e-global-typography-54c6b7b-word-spacing);
  }
  .elementor-kit-5 h3 {
    font-size: var(--e-global-typography-eb51cdb-font-size);
    line-height: var(--e-global-typography-eb51cdb-line-height);
    letter-spacing: var(--e-global-typography-eb51cdb-letter-spacing);
    word-spacing: var(--e-global-typography-eb51cdb-word-spacing);
  }
  .elementor-kit-5 h4 {
    font-size: var(--e-global-typography-7e3f378-font-size);
    line-height: var(--e-global-typography-7e3f378-line-height);
    letter-spacing: var(--e-global-typography-7e3f378-letter-spacing);
    word-spacing: var(--e-global-typography-7e3f378-word-spacing);
  }
  .elementor-kit-5 h5 {
    font-size: var(--e-global-typography-b8b5285-font-size);
    line-height: var(--e-global-typography-b8b5285-line-height);
    letter-spacing: var(--e-global-typography-b8b5285-letter-spacing);
    word-spacing: var(--e-global-typography-b8b5285-word-spacing);
  }
  .elementor-kit-5 h6 {
    font-size: var(--e-global-typography-3bd8bff-font-size);
    line-height: var(--e-global-typography-3bd8bff-line-height);
    letter-spacing: var(--e-global-typography-3bd8bff-letter-spacing);
    word-spacing: var(--e-global-typography-3bd8bff-word-spacing);
  }
  .elementor-kit-5 button, .elementor-kit-5 input[type="button"], .elementor-kit-5 input[type="submit"], .elementor-kit-5 .elementor-button {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
    padding: 15px 30px 15px 30px;
  }
}
@media(max-width:1024px) {
  .elementor-kit-5 {
    --e-global-typography-text-font-size: 14px;
    --e-global-typography-text-line-height: 1.5em;
    --e-global-typography-accent-font-size: 14px;
    --e-global-typography-accent-line-height: 1.5em;
    --e-global-typography-637fe91-font-size: 36px;
    --e-global-typography-637fe91-line-height: 1.5em;
    --e-global-typography-54c6b7b-font-size: 32px;
    --e-global-typography-54c6b7b-line-height: 1.2em;
    --e-global-typography-eb51cdb-font-size: 20px;
    --e-global-typography-eb51cdb-line-height: 1.5em;
    --e-global-typography-7e3f378-font-size: 16px;
    --e-global-typography-7e3f378-line-height: 1.5em;
    --e-global-typography-b8b5285-font-size: 14px;
    --e-global-typography-b8b5285-line-height: 1.5em;
    --e-global-typography-3bd8bff-font-size: 12px;
    --e-global-typography-3bd8bff-line-height: 1.5em;
    --e-global-typography-cecf85c-font-size: 45px;
    --e-global-typography-cecf85c-line-height: 1.2em;
    --e-global-typography-fd81c3c-font-size: 16px;
    --e-global-typography-fd81c3c-line-height: 1.5em;
    --e-global-typography-1e8a368-font-size: 12px;
    --e-global-typography-1e8a368-line-height: 1.1em;
    --e-global-typography-9dd460c-font-size: 14px;
    --e-global-typography-9dd460c-line-height: 1.1em;
    --e-global-typography-54b681e-font-size: 12px;
    --e-global-typography-54b681e-line-height: 1.1em;
    --e-global-typography-d8c1098-font-size: 20px;
    --e-global-typography-d8c1098-line-height: 1.3em;
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }
  .elementor-kit-5 a {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }
  .elementor-kit-5 a:hover {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }
  .elementor-kit-5 h1 {
    font-size: var(--e-global-typography-637fe91-font-size);
    line-height: var(--e-global-typography-637fe91-line-height);
    letter-spacing: var(--e-global-typography-637fe91-letter-spacing);
    word-spacing: var(--e-global-typography-637fe91-word-spacing);
  }
  .elementor-kit-5 h2 {
    font-size: var(--e-global-typography-54c6b7b-font-size);
    line-height: var(--e-global-typography-54c6b7b-line-height);
    letter-spacing: var(--e-global-typography-54c6b7b-letter-spacing);
    word-spacing: var(--e-global-typography-54c6b7b-word-spacing);
  }
  .elementor-kit-5 h3 {
    font-size: var(--e-global-typography-eb51cdb-font-size);
    line-height: var(--e-global-typography-eb51cdb-line-height);
    letter-spacing: var(--e-global-typography-eb51cdb-letter-spacing);
    word-spacing: var(--e-global-typography-eb51cdb-word-spacing);
  }
  .elementor-kit-5 h4 {
    font-size: var(--e-global-typography-7e3f378-font-size);
    line-height: var(--e-global-typography-7e3f378-line-height);
    letter-spacing: var(--e-global-typography-7e3f378-letter-spacing);
    word-spacing: var(--e-global-typography-7e3f378-word-spacing);
  }
  .elementor-kit-5 h5 {
    font-size: var(--e-global-typography-b8b5285-font-size);
    line-height: var(--e-global-typography-b8b5285-line-height);
    letter-spacing: var(--e-global-typography-b8b5285-letter-spacing);
    word-spacing: var(--e-global-typography-b8b5285-word-spacing);
  }
  .elementor-kit-5 h6 {
    font-size: var(--e-global-typography-3bd8bff-font-size);
    line-height: var(--e-global-typography-3bd8bff-line-height);
    letter-spacing: var(--e-global-typography-3bd8bff-letter-spacing);
    word-spacing: var(--e-global-typography-3bd8bff-word-spacing);
  }
  .elementor-kit-5 button, .elementor-kit-5 input[type="button"], .elementor-kit-5 input[type="submit"], .elementor-kit-5 .elementor-button {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
    padding: 14px 30px 14px 30px;
  }
  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1024px;
  }
  .e-con {
    --container-max-width: 1024px;
  }
}
@media(max-width:767px) {
  .elementor-kit-5 {
    --e-global-typography-text-font-size: 12px;
    --e-global-typography-text-line-height: 1.5em;
    --e-global-typography-accent-font-size: 14px;
    --e-global-typography-accent-line-height: 1.5em;
    --e-global-typography-637fe91-font-size: 34px;
    --e-global-typography-637fe91-line-height: 1.1em;
    --e-global-typography-54c6b7b-font-size: 30px;
    --e-global-typography-54c6b7b-line-height: 1.1em;
    --e-global-typography-eb51cdb-font-size: 18px;
    --e-global-typography-eb51cdb-line-height: 1.2em;
    --e-global-typography-7e3f378-font-size: 14px;
    --e-global-typography-7e3f378-line-height: 1.3em;
    --e-global-typography-b8b5285-font-size: 12px;
    --e-global-typography-b8b5285-line-height: 1.5em;
    --e-global-typography-3bd8bff-font-size: 12px;
    --e-global-typography-3bd8bff-line-height: 1.5em;
    --e-global-typography-cecf85c-font-size: 38px;
    --e-global-typography-cecf85c-line-height: 1.2em;
    --e-global-typography-fd81c3c-font-size: 14px;
    --e-global-typography-fd81c3c-line-height: 1.4em;
    --e-global-typography-1e8a368-font-size: 12px;
    --e-global-typography-1e8a368-line-height: 1.5em;
    --e-global-typography-9dd460c-font-size: 12px;
    --e-global-typography-9dd460c-line-height: 1.2em;
    --e-global-typography-54b681e-font-size: 12px;
    --e-global-typography-54b681e-line-height: 1.5em;
    --e-global-typography-d8c1098-font-size: 18px;
    --e-global-typography-d8c1098-line-height: 1.5em;
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }
  .elementor-kit-5 a {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }
  .elementor-kit-5 a:hover {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }
  .elementor-kit-5 h1 {
    font-size: var(--e-global-typography-637fe91-font-size);
    line-height: var(--e-global-typography-637fe91-line-height);
    letter-spacing: var(--e-global-typography-637fe91-letter-spacing);
    word-spacing: var(--e-global-typography-637fe91-word-spacing);
  }
  .elementor-kit-5 h2 {
    font-size: var(--e-global-typography-54c6b7b-font-size);
    line-height: var(--e-global-typography-54c6b7b-line-height);
    letter-spacing: var(--e-global-typography-54c6b7b-letter-spacing);
    word-spacing: var(--e-global-typography-54c6b7b-word-spacing);
  }
  .elementor-kit-5 h3 {
    font-size: var(--e-global-typography-eb51cdb-font-size);
    line-height: var(--e-global-typography-eb51cdb-line-height);
    letter-spacing: var(--e-global-typography-eb51cdb-letter-spacing);
    word-spacing: var(--e-global-typography-eb51cdb-word-spacing);
  }
  .elementor-kit-5 h4 {
    font-size: var(--e-global-typography-7e3f378-font-size);
    line-height: var(--e-global-typography-7e3f378-line-height);
    letter-spacing: var(--e-global-typography-7e3f378-letter-spacing);
    word-spacing: var(--e-global-typography-7e3f378-word-spacing);
  }
  .elementor-kit-5 h5 {
    font-size: var(--e-global-typography-b8b5285-font-size);
    line-height: var(--e-global-typography-b8b5285-line-height);
    letter-spacing: var(--e-global-typography-b8b5285-letter-spacing);
    word-spacing: var(--e-global-typography-b8b5285-word-spacing);
  }
  .elementor-kit-5 h6 {
    font-size: var(--e-global-typography-3bd8bff-font-size);
    line-height: var(--e-global-typography-3bd8bff-line-height);
    letter-spacing: var(--e-global-typography-3bd8bff-letter-spacing);
    word-spacing: var(--e-global-typography-3bd8bff-word-spacing);
  }
  .elementor-kit-5 button, .elementor-kit-5 input[type="button"], .elementor-kit-5 input[type="submit"], .elementor-kit-5 .elementor-button {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
    padding: 12px 26px 12px 26px;
  }
  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 767px;
  }
  .e-con {
    --container-max-width: 767px;
  }
}